Loading...
Searching...
No Matches
juce::dsp::StateVariableFilter Namespace Reference

## Classes

struct | Parameters
class | Filter

## Enumerations

enum class | StateVariableFilterType { lowPass , bandPass , highPass }

## Detailed Description

Classes for state variable filter processing.

## Enumeration Type Documentation

## StateVariableFilterType

enum class juce::dsp::StateVariableFilter::StateVariableFilterType

strong

Definition at line 195 of file juce_StateVariableFilter.h.